---
group:
  name: 'huaifeng1993'
  description: ''
  projects:
  - name: 'FashionAI_Key_Points_Detection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DFANet'
    description: ''
    mirrorRelease: false
    topic: ''
  
  